ThreatPress

WordPress Vulnerabilities Database

Back

WordPress WP Comment Remix Plugin <= 1.4.3 - SQL Injection

Product
WP Comment Remix
Description
Because of this vulnerability in ajax_comments.php, the attackers can execute arbitrary SQL commands via the "p" parameter.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
CVE Mitre
CVE
Name CVE-2008-4732
Versions
Affected In <= 1.4.3
Fixed In 1.4.4
Disclosure date
2008-10-24
Credits
g30rg3_x